import React, { FC } from 'react';
import { Link as RouterLink } from 'react-router-dom';
import { ButtonProps, Button } from '@chakra-ui/react';

export const CtaButton: FC<ButtonProps> = (props) => {
  return (
    <Button as={RouterLink} to='/dry-wash/order-form' colorScheme='primary' {...props}>
      Сделать заказ
    </Button>
  );
};
